• Replace intel-dri conflict


    Hi all,

    is that safe or is something fishy? I have an Intel integrated graphics card.

    \> yaourt -Syu --aur  
    :: Synchronizing package databases...  
    core 116,7 KiB 4,75M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    extra 1778,8 KiB 4,25M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    community 2,3 MiB 9,38M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    multilib 118,2 KiB 4,62M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    antergos 271,6 KiB 2,25M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    error: failed to prepare transaction (could not satisfy dependencies)  
    :: Starting full system upgrade...  
    :: Replace intel-dri with extra/mesa-dri? [Y/n] n  
    :: Replace lib32-intel-dri with multilib/lib32-mesa-dri? [Y/n] n  
    resolving dependencies...  
    looking for inter-conflicts...  
    :: lib32-mesa-dri and lib32-intel-dri are in conflict. Remove lib32-intel-dri? [y/N]   
    
    

    Thanks and cheers,
    Riko

    Dell Latitude E6230 with Intel i7, 8GB RAM, 500 GB SSD
    dual boot: Antergos and Debian Stretch both 64bit and running gnome-shell
    surviving in a Windows world with VMware WS and Codeweavers Crossover

  • Hi all,

    is that safe or is something fishy? I have an Intel integrated graphics card.

    \> yaourt -Syu --aur  
    :: Synchronizing package databases...  
    core 116,7 KiB 4,75M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    extra 1778,8 KiB 4,25M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    community 2,3 MiB 9,38M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    multilib 118,2 KiB 4,62M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    antergos 271,6 KiB 2,25M/s 00:00 [\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#\#] 100%  
    error: failed to prepare transaction (could not satisfy dependencies)  
    :: Starting full system upgrade...  
    :: Replace intel-dri with extra/mesa-dri? [Y/n] n  
    :: Replace lib32-intel-dri with multilib/lib32-mesa-dri? [Y/n] n  
    resolving dependencies...  
    looking for inter-conflicts...  
    :: lib32-mesa-dri and lib32-intel-dri are in conflict. Remove lib32-intel-dri? [y/N]   
    
    

    Thanks and cheers,
    Riko

    Dell Latitude E6230 with Intel i7, 8GB RAM, 500 GB SSD
    dual boot: Antergos and Debian Stretch both 64bit and running gnome-shell
    surviving in a Windows world with VMware WS and Codeweavers Crossover

  • Great! Thanks!

    Completed the update and everything seems to work.

    Cheers!

    Dell Latitude E6230 with Intel i7, 8GB RAM, 500 GB SSD
    dual boot: Antergos and Debian Stretch both 64bit and running gnome-shell
    surviving in a Windows world with VMware WS and Codeweavers Crossover

  • Check the news on the Arch site.
    [https://www.archlinux.org][0]">[https://www.archlinux.org][1]

    Cheers.

    [0]: <a href=
    [1]: https://www.archlinux.org

  • Strumpf is right, you should always check archlinux news

    [url:e5m0sn1m]https://www.archlinux.org/news/mesa-updated-to-1030/[/url:e5m0sn1m]

  • Thanks! Good hint!

    I was (of course) DuckDuckGo’ing the conflict message, but didn’t find anything. Probably should have duck’ed looser to end up on the Arch page. 🙂

    Cheers!

    Dell Latitude E6230 with Intel i7, 8GB RAM, 500 GB SSD
    dual boot: Antergos and Debian Stretch both 64bit and running gnome-shell
    surviving in a Windows world with VMware WS and Codeweavers Crossover

Posts 7Views 1708
Log in to reply
Bloom Email Optin Plugin

Looks like your connection to Antergos Community Forum was lost, please wait while we try to reconnect.